<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Modulith 2 - start app (&quot;FlexinaleModulith2ComponentsApplication&quot;)" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" folderName="App Modulith 2">
    <module name="flexinale-modulith-2-components" />
    <option name="SPRING_BOOT_MAIN_CLASS" value="de.accso.flexinale.FlexinaleModulith2ComponentsApplication" />
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>